#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.10
id: hledger-web-1.10-6u2jgtQLW6k8PWJsVAVsIJ
key: hledger-web-1.10-6u2jgtQLW6k8PWJsVAVsIJ
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: a2ae3b298361642fd867ffda286b8f55
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.10-6u2jgtQLW6k8PWJsVAVsIJ
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-XNcKF0hM3BDZ1E0DENDjV
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-8lcGyPDbT7lJvRc8AjKynE
    conduit-extra-1.3.0-BOpSLHMSHbI9CNB3bIUA47
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k
    hledger-1.10-JVzC4KDlvQ24Wz7nSpVvfY
    hledger-lib-1.10-B3FsxYCp9vFENqZztVDNfx
    http-client-0.5.13.1-5ctzeCsWHcPJ877FU28ph4
    http-conduit-2.3.2-LuEzzzA4RHSFEbJFusP63N
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-5BVS0MFUfw4AonRxrFIe5U mtl-2.2.2
    shakespeare-2.0.15-7fK2OPlGwpnG7rMoU3TXLa template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-6InQkuIDpbKJzArdatehT8
    wai-extra-3.0.23.0-CTPy5QbHcUr27vtDPMH6jQ
    wai-handler-launch-3.0.2.4-7Taydk8hIXgKfxvXuvs9GL
    warp-3.2.23-KSg3dL5MKqS37D4R4VfO2K
    yaml-0.9.0-BFxgBkvO2hgBZx5NPfTOSU
    yesod-1.6.0-HYJQVoScDw9E7mcuZXRCjI
    yesod-core-1.6.6-AMj6aPVsXM6CCUbdBWDYam
    yesod-form-1.6.2-BUuah1lhCRwFAHUXDWxSZK
    yesod-static-1.6.0-GEt3IX6z9R71voEHF9pOfr
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             blaze-html-0.9.1.1-ImJwSrLxU02EzwI2h3NYFG=c53bb3bf02513bb30eb5ce3eb528e263
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=71b515c6e3bfb99ff0075cc129b1fc3b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             clientsession-0.9.1.2-XNcKF0hM3BDZ1E0DENDjV=652fcf69d04e8be730f4ea6671f00dbe
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-1.3.0.3-8lcGyPDbT7lJvRc8AjKynE=4e64421e8c43d1ae683e6791dc0c9c23
             conduit-extra-1.3.0-BOpSLHMSHbI9CNB3bIUA47=b70ea8fd44418b6603f0e06c9d137c95
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-BiwFzrXLImUKZScPgyRJ5k=975312388bfc9075088e2e350baa90b9
             hledger-1.10-JVzC4KDlvQ24Wz7nSpVvfY=3ee20b917ed5ad31c48a67c524ea47d2
             hledger-lib-1.10-B3FsxYCp9vFENqZztVDNfx=30a0f9beb33a8a0e77dced999a7597e1
             http-client-0.5.13.1-5ctzeCsWHcPJ877FU28ph4=ee0b85183d052f0418e0355e32900cbe
             http-conduit-2.3.2-LuEzzzA4RHSFEbJFusP63N=b1f99b49e24673f87bcf9c575dc260b9
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-5BVS0MFUfw4AonRxrFIe5U=5b62568137e004d59276339456c150f2
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             shakespeare-2.0.15-7fK2OPlGwpnG7rMoU3TXLa=fdcda381d34a701db1ea38d762fcc21d
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-6InQkuIDpbKJzArdatehT8=97145bea61d3183ef9d5ecbcdf43df9c
             wai-extra-3.0.23.0-CTPy5QbHcUr27vtDPMH6jQ=72fb8584e6474e7dbf24e397e2ea40dd
             wai-handler-launch-3.0.2.4-7Taydk8hIXgKfxvXuvs9GL=f75c49d33015ec1e65f1ec0da806c9cf
             warp-3.2.23-KSg3dL5MKqS37D4R4VfO2K=0c2750f48409ce17f8f6ae2860e8d1e6
             yaml-0.9.0-BFxgBkvO2hgBZx5NPfTOSU=1d05a762c49f56cb8254903d51a0956b
             yesod-1.6.0-HYJQVoScDw9E7mcuZXRCjI=514d727d9df33289a347748f8ea84675
             yesod-core-1.6.6-AMj6aPVsXM6CCUbdBWDYam=37d56011184eb68a7520ff7a31ef7395
             yesod-form-1.6.2-BUuah1lhCRwFAHUXDWxSZK=878fa86f8ce1a99d585d61dcee50bfd8
             yesod-static-1.6.0-GEt3IX6z9R71voEHF9pOfr=1149c1a80de1f6afa664d480f55f847c
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

